Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::Faker 0.07 Data-Faker-0.10 0.10 -
Pod::Parser 1.35 Pod-Parser-1.63 1.63 5.008009

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302052 1.302052 5.006002